Sektion St. Gallen und beide Appenzell - Todo / A Faire #6411

Todo / A Faire # 6402 (Needs Feedback): Rechte organisieren

Postadresse zu mir
07 May 2014 20:51 - Babbagel eidenfrost

Status: New Start date: 07 May 2014
Priority: Normal Due date:

Assignee: BabbageLeidenfrost % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Vorstand 2014-07-30

Description

History

#1 - 10 June 2014 13:51 - Monzambano
- Target version set to Vorstand 2014-06-101

#2 - 30 July 2014 15:32 - Monzambano

- Target version changed from Vorstand 2014-06-101 to Vorstand 2014-07-30
